export const groupFilter = (row, columnId, value) => {
    const group = row.getValue(columnId);
    if (group.responseType === "RUNNERORGANIZATION") {
        return group.name.toLowerCase().includes(value.toLowerCase());
    } else if (value.includes(">")) {
        return (
            `${group.parentGroup.name} > ${group.name}`.toLowerCase().includes(value.toLowerCase())
        );
    } else {
        return (
            group.name.toLowerCase().includes(value.toLowerCase()) ||
            group.parentGroup.name.toLowerCase().includes(value.toLowerCase())
        );
    }
};